Slider, Gallery, and Carousel by MetaSlider – Responsive WordPress Image Slideshows

Information

Software Type Plugin
Software Slug ml-slider (view on wordpress.org)
Software Status Active
Software Author metaslider
Software Website www.metaslider.com
Software Downloads 27,720,385
Software Active Installs 600,000
Software Record Last Updated June 18, 2024

8 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Slider, Gallery, and Carousel by MetaSlider – Responsive WordPress Slideshows <= 3.70.0 - Authenticated (Contributor+) Stored Cross-Site Scripting via metaslider Shortcode Patched CVE-2024-3285 6.4 wesley (wcraft) April 10, 2024
Slider, Gallery, and Carousel by MetaSlider <= 3.29.0 - Reflected Cross-Site Scripting Patched CVE-2023-1473 6.1 Erwan LR March 20, 2023
Appsero <= 1.2.1 - Missing Authorization Patched 4.3 December 16, 2022
Appsero <= 1.2.0 - Cross-Site Request Forgery Patched CVE-2022-47150 4.3 István Márton December 14, 2022
Slider, Gallery, and Carousel by MetaSlider – Responsive WordPress Plugin <= 3.27.8 - Authenticated (Administrator+) Stored Cross-Site Scripting Patched CVE-2022-2823 5.5 Anurag Bhoir September 14, 2022
Slider, Gallery, and Carousel by MetaSlider <= 3.17.1 - Authenticated Stored Cross-Site Scripting Patched 6.4 Vishnupriya Ilango August 28, 2020
Slider, Gallery, and Carousel by MetaSlider – Responsive WordPress Plugin <= 2.5 - Cross-Site Scripting Patched CVE-2014-4846 6.1 ACC3SS August 1, 2014
Slider, Gallery, and Carousel by MetaSlider – Responsive WordPress Plugin <= 2.1.6 - Full Path Disclosure Patched 5.3 August 1, 2014

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation